* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

/* body {
	background-color: green;
	overflow-x: hidden;
} */

.header {
	width: 100%;
	background-image: url('./Assets/About\ us-bg.png');
	background-size: cover;
}

.header .navbar {
	padding: 14px 0 14px 0;
	display: flex;
	justify-content: space-between;
}

.header .navbar img {
	margin-left: 100px;
}

.header .navbar .menuBar {
	display: none;
}

.header .navbar .navbarSection {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-right: 100px;
	/* flex-grow: 1; */
}

.header .navbar .navbarSection > p:not(:first-child) {
	font-family: 'DM Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: capitalize;
	opacity: 0.6;
	white-space: nowrap;
	padding-left: 48px;
}

.header .headerTitle {
	padding: 80px 265px 85px 275px;
}

.header .headerTitle .headerTitleContainer {
	padding: 38px 0 38px 0;
}

.header .headerTitleTwo {
	display: none;
}

.header .headerTitle .headerTitleContainer h1 {
	margin-bottom: 25px;
	text-align: center;
	font-family: 'DM Sans';
	font-size: 40px;
	font-style: normal;
	font-weight: 600;
	line-height: 135%;
	letter-spacing: 1.5px;
	text-wrap: nowrap;
}

.header .headerTitle .headerTitleContainer .headerTitlePara p {
	font-family: 'DM Sans';
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
	color: #717484;
	text-wrap: nowrap;
	text-align: center;
}

.header .headerTitleTwo .headerTitleContainer h1 {
	margin-bottom: 12px;
	text-align: center;
	font-family: 'DM Sans';
	font-size: 32px;
	font-style: normal;
	font-weight: 800;
	line-height: 125%;
	letter-spacing: 2px;
}

.header .headerTitleTwo .headerTitleContainer .headerTitleTwoPara {
	margin-bottom: 12px;
}
.header .headerTitleTwo .headerTitleContainer .headerTitleTwoPara p {
	text-align: center;
	font-family: 'DM Sans';
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
	color: #717484;
}

.missionContainer {
	padding: 100px 246px 100px 246px;
}

.missionContainer .missionBox {
	width: 100%;
}

.missionContainer .missionBox .missionHeading {
	display: flex;
	flex-direction: column;
	gap: 0;
	text-align: center;
}

.missionContainer .missionBox .missionHeading h1 {
	font-family: 'DM Sans';
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: 135%;
	color: #312f2e;
	letter-spacing: 2px;
}

.missionContainer .missionBox .missionHeading .imgDiv {
	text-align: center;
	position: relative;
	bottom: 10px;
}

.missionContainer .missionParaDiv {
	margin-top: 43px;
}

.missionContainer .missionBox .missionParaDivMobile {
	display: none;
}

.missionContainer .missionBox .missionParaDivMobile p {
	color: #717484;
	text-align: center;
	font-family: 'DM Sans';
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
}

.missionContainer .missionBox p {
	font-family: 'DM Sans';
	font-size: 20px;
	font-style: normal;
	line-height: 150%;
	color: #717484;
	text-align: center;
	/* padding-top: 48px;  */
}

.ipsumContainer {
	padding: 100px 180px;
	background-color: #fbf5ef;
}
.ipsumContainer .ipsumHeadingContainer {
	margin-bottom: 72px;
	text-align: center;
}

.ipsumContainer .ipsumHeadingContainer p {
	font-family: 'DM Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 150%;
	letter-spacing: 0.48px;
	text-transform: uppercase;
	color: #717484;
	margin-bottom: 8px;
}

.ipsumContainer .ipsumHeadingContainer .ipsumMainHeader {
	display: flex;
	justify-content: center;
}

.ipsumContainer .ipsumHeadingContainer .ipsumMainHeader .ipsumText {
	display: flex;
	justify-content: center;
	gap: 10px;
}

.ipsumContainer .ipsumHeadingContainer .ipsumMainHeader .ipsumText h1 {
	font-family: 'DM Sans';
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: 135%;
	color: #312f2e;
	letter-spacing: 1px;
	white-space: nowrap;
}

.ipsumContainer .ipsumHeadingContainer .ipsumMainHeader h1 img {
	position: relative;
	right: 232px;
	bottom: -10px;
	width: 240px;
}

.ipsumContainer .ipsumCategoryContainer {
	display: flex;
	justify-content: space-between;
}

.ipsumContainer .ipsumCategoryContainer .ipsumContent {
	text-align: center;
}

.ipsumContainer .ipsumCategoryContainer .ipsumContent h2 {
	margin-bottom: 8px;
	font-family: 'DM Sans';
	font-size: 32px;
	font-style: normal;
	font-weight: 700;
	line-height: 140%;
	color: #3f3d3d;
}

.ipsumContainer .ipsumCategoryContainer .ipsumContent p {
	font-family: 'DM Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
	color: #717484;
}

.ipsumContainer .ipsumCategoryContainer .ipsumContent .ipsumImgBox {
	margin-bottom: 32px;
	text-align: center;
}

.ourTeamContainer {
	padding: 100px 180px;
}

.ourTeamContainer .ourTeamHeaderContainer {
	margin-bottom: 66px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.ourTeamContainer .ourTeamHeaderContainer p {
	/* text-wrap: nowrap; */
	white-space: nowrap;
}

.ourTeamContainer .ourTeamHeaderContainer h1 {
	white-space: nowrap;
}

.ourTeamContainer .ourTeamHeaderContainer p {
	margin-bottom: 8px;
}

.ourTeamContainer .ourTeamPeopleContainer {
	display: flex;
	justify-content: center;
	/* flex-wrap: wrap; */
	gap: 75px;
}

.ourTeamContainer .ourTeamPeopleContainer .ourTeamMember {
	flex-basis: 20%;
}

.ourTeamContainer .ourTeamPeopleContainer .ourTeamMember .memberDetails {
	display: flex;
	justify-content: space-between;
	margin-top: 24px;
}

.partnerContainer {
	padding: 100px 180px;
}

.partnerContainer h1 {
	margin-bottom: 32px;
	color: var(--Body-T1, #717484);
	font-family: 'DM Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	letter-spacing: 0.48px;
	text-transform: uppercase;
	display: flex;
	justify-content: center;
	white-space: nowrap;
}

.partnerContainer .ondwayImgBox .ondwayImgBoxOne {
	display: flex;
	justify-content: space-between;
	margin-bottom: 48px;
}

.partnerContainer .ondwayImgBox .ondwayImgBoxTwo {
	display: flex;
	justify-content: space-between;
}

.joinOurTeamContainer {
	padding: 72px 180px;
	background-color: #fdf1ec;
}

.joinOurTeamContainer .joinOurTeamBox {
	display: flex;
	justify-content: space-between;
}

.joinOurTeamContainer .joinOurTeamBox .ourTeamBox {
	background-color: #fdf1ec;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.joinOurTeamContainer .joinOurTeamBox .ourTeamImgBoxMobile {
	display: none;
}

.joinOurTeamContainer .joinOurTeamBox .ourTeamBoxMobile {
	display: none;
}

.joinOurTeamContainer .joinOurTeamBox .ourTeamBox h1 {
	margin-bottom: 27px;
}

.joinOurTeamContainer .joinOurTeamBox .ourTeamBox p {
	margin-bottom: 40px;
}

.joinOurTeamContainer .joinOurTeamBox .ourTeamBox p > strong {
	color: #1b1d33;
	font-family: 'DM Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 800;
	line-height: 150%;
	text-decoration-line: underline;
}

.joinOurTeamContainer .joinOurTeamBox .ourTeamBox .viewButtonBox {
	padding: 16px 24px;
	border-radius: 6px;
	border: 1px solid #fe6f46;
	width: fit-content;
}

.joinOurTeamContainer .joinOurTeamBox .ourTeamBox .viewButtonBox button {
	color: #fe6f46;
	text-align: center;
	font-family: 'DM Sans';
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: 125%;
	outline: none;
	border: none;
}

.footerContainer {
	padding: 0 0 32px 0;
	background-color: #0d0d0d;
}

.footerContainer .footerHeader {
	padding: 72px 100px;
	border-bottom: 2px solid #8f8f8f;
	/* background-color: orangered; */
}

.footerContainer .footerHeader .footerHeaderContent {
	display: flex;
	justify-content: space-between;
	/* background-color: yellow; */
}

.inputButtonParent input {
	padding: 16px 16px 16px 24px;
	flex-grow: 1;
	border: none;
	outline: none;
	border-radius: 10px 0px 0px 10px;
	color: #9c9eaa;
	font-family: 'DM Sans';
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
}

.inputButtonParent {
	display: flex;
	align-items: center;
	flex-basis: 45.4%;
}

.inputButtonParent button {
	padding: 16px 32px;
	border-radius: 0px 10px 10px 0px;
	border: none;
	outline: none;
	background: #fe6f46;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
	color: #fff;
	text-align: center;
	font-family: 'DM Sans';
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
}

.footerContainer .footerHeader .footerHeaderContent .footerTextContent h1 {
	color: #fff;
	font-family: 'DM Sans';
	font-size: 40px;
	font-style: normal;
	font-weight: 500;
	line-height: 135%;
	margin-bottom: 12px;
}

.footerTextContent #stayMobile {
	display: none;
}

.footerContainer .footerHeader .footerHeaderContent .footerTextContent p {
	color: #bdbec4;
	font-family: 'DM Sans';
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
}

.footerContainer .footerBody {
	padding: 72px 249px 72px 100px;
}

.footerBody .ondwayBoxContainer {
	display: flex;
	justify-content: space-between;
}

.ondwayBox .ondwayImgTitle {
	margin-bottom: 16px;
}

.ondwayBox .weMake {
	margin-bottom: 32px;
}

.weMake p {
	font-family: 'DM Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
	letter-spacing: 1px;
	color: #bdbec4;
}

.ondwayBox .socialMedia {
	display: flex;
	gap: 16px;
}

.ondwayBoxContainer .ondwayDetailBox {
	display: flex;
	gap: 120px;
}

.companyBox p {
	color: #fff;
	font-family: 'DM Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
}

.ondwayDetailBox .companyBox p:not(:last-child) {
	margin-bottom: 10px;
	color: var(--Body-T3, #bdbec4);
	font-family: 'DM Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
}

.ondwayDetailBox .companyBox p:first-child {
	margin-bottom: 20px;
	color: #fff;
	font-family: 'DM Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 150%; /* 24px */
}

.productBox p:first-child {
	margin-bottom: 20px;
	color: #fff;
	font-family: 'DM Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 150%;
}

.productBox p {
	color: #bdbec4;
	font-family: 'DM Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
}

.productBox p:not(:last-child) {
	margin-bottom: 10px;
}

.contactBox > p {
	margin-bottom: 20px;
	color: #fff;
	font-family: 'DM Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 150%; /* 24px */
}

.contactBox .address {
	margin-bottom: 16px;
}

.address p {
	color: #bdbec4;
	font-family: 'DM Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
}

.contactBox .mobileIconNum {
	margin-bottom: 8px;
}

.contactBox .mobileIconNum {
	display: flex;
	gap: 8px;
}

.mobileIconNum p {
	color: #bdbec4;
	font-family: 'DM Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
}

.contactBox .emailIcon {
	display: flex;
	gap: 8px;
}

.emailIcon {
	color: #bdbec4;
	font-family: 'DM Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
}

.policyContainer {
	padding: 0 100px 0px 100px;
}

.policyContainer .policy {
	display: flex;
	justify-content: space-between;
}

.policy div {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 12px;
}

.policy div > p {
	color: #8f8f8f;
	font-family: 'DM Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
}

.policy > p {
	color: #8f8f8f;
	font-family: 'DM Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
}

@media screen and (max-width: 769px) {
	.headerMobile {
		width: 100%;
		background-image: url('./Assets/Responsive-Bg.png');
		background-size: cover;
	}

	.header .navbar {
		padding: 16px 20px 16px 0;
	}

	.header .navbar img {
		margin-left: 20px;
	}

	.header .navbar .navbarSection {
		display: none;
	}

	.header .navbar .navbarSection > p:not(:first-child) {
		padding-left: 24px;
	}

	.header .navbar .menuBar {
		display: block;
		margin-right: 20px;
	}

	.header .headerTitleTwo {
		display: block;
		padding: 73px 20px 74px 20px;
	}

	.header .headerTitleTwo .headerTitleContainer h1 {
		text-align: center;
		color: #101118;
		font-family: 'DM Sans';
		font-size: 32px;
		font-style: normal;
		font-weight: 700;
		line-height: 140%;
	}

	.header .headerTitle {
		display: none;
	}

	.missionContainer {
		padding: 64px 20px 64px 20px;
	}

	.missionContainer .missionBox .missionHeading {
		margin-bottom: 48px;
	}
	.missionContainer .missionBox .missionHeading .imgDiv img {
		width: 200 px;
	}

	.missionContainer .missionBox .missionHeading h1 {
		color: var(--Heading-T2, #312f2e);
		text-align: center;
		font-family: 'DM Sans';
		font-size: 30px;
		font-style: normal;
		font-weight: 700;
		line-height: 140%;
	}

	.missionContainer .missionBox .missionParaDiv {
		display: none;
	}

	.missionContainer .missionBox .missionParaDivMobile {
		display: block;
	}

	.ipsumContainer {
		padding: 64px 34px;
	}

	.ipsumContainer .ipsumHeadingContainer .ipsumMainHeader .ipsumText {
		flex-direction: column;
		align-items: center;
	}

	.ipsumContainer .ipsumHeadingContainer .ipsumMainHeader .ipsumText h1 {
		font-size: 35px;
	}

	.ipsumContainer .ipsumCategoryContainer .ipsumContent .ipsumImgBox {
		margin-bottom: 20px;
	}

	.ipsumContainer .ipsumCategoryContainer .ipsumContent .ipsumImgBox img {
		height: 60px;
		width: 60px;
	}

	.ipsumContainer .ipsumCategoryContainer {
		flex-direction: column;
	}

	.ipsumContainer .ipsumHeadingContainer {
		margin-bottom: 48px;
	}

	.ipsumContainer .ipsumCategoryContainer > .ipsumContent:not(:first-child) {
		margin-top: 40px;
	}

	.ourTeamContainer .ourTeamPeopleContainer {
		flex-wrap: wrap;
	}

	.partnerContainer .ondwayImgBox {
		display: flex;
		justify-content: space-around;
		gap: 62px;
	}

	.partnerContainer .ondwayImgBox .ondwayImgBoxOne {
		flex-direction: column;
		margin-bottom: 0;
	}

	.partnerContainer .ondwayImgBox .ondwayImgBoxOne img {
		width: 85.76px;
		height: 32px;
	}

	.partnerContainer .ondwayImgBox .ondwayImgBoxOne img:first-child {
		display: none;
	}

	.partnerContainer .ondwayImgBox .ondwayImgBoxOne img:not(:last-child) {
		margin-bottom: 32px;
	}

	.partnerContainer .ondwayImgBox .ondwayImgBoxTwo {
		flex-direction: column;
	}

	.partnerContainer .ondwayImgBox .ondwayImgBoxTwo img {
		width: 85.76px;
		height: 32px;
	}

	.partnerContainer .ondwayImgBox .ondwayImgBoxTwo img:first-child {
		display: none;
	}

	.partnerContainer .ondwayImgBox .ondwayImgBoxTwo img:not(:last-child) {
		margin-bottom: 32px;
	}

	.joinOurTeamContainer {
		padding: 67px 55px;
	}

	.joinOurTeamContainer .joinOurTeamBox {
		flex-direction: column-reverse;
		display: flex;
		align-items: center;
	}

	.joinOurTeamContainer .joinOurTeamBox .ourTeamBoxMobile {
		display: block;
	}

	.joinOurTeamContainer .joinOurTeamBox .ourTeamBox {
		display: none;
	}

	.joinOurTeamContainer .joinOurTeamBox .ourTeamImgBox {
		display: none;
	}

	.joinOurTeamContainer .joinOurTeamBox .ourTeamImgBoxMobile {
		display: block;
		margin-bottom: 32px;
	}

	.joinOurTeamContainer .ourTeamBoxMobile h1 {
		margin-bottom: 16px;
	}

	.joinOurTeamContainer .ourTeamBoxMobile p {
		margin-bottom: 16px;
	}

	.joinOurTeamContainer .ourTeamBoxMobile h4 {
		margin-bottom: 32px;
	}

	.joinOurTeamContainer .ourTeamBoxMobile .viewButtonBoxMobile {
		margin-bottom: 64px;
		padding: 12px 32px;
		border-radius: 6px;
		border: 1px solid #fe6f46;
	}

	.joinOurTeamContainer .ourTeamBoxMobile .viewButtonBoxMobile button {
		color: #fe6f46;
		text-align: center;
		font-family: 'DM Sans';
		font-size: 14px;
		font-style: normal;
		font-weight: 700;
		line-height: 150%;
		outline: none;
		border: none;
	}

	.footerHeader {
		padding: 48px 20px !important;
	}

	.footerHeader .footerHeaderContent {
		flex-direction: column;
	}

	.footerTextContent #stayWeb {
		display: none;
	}

	.footerHeaderContent #stayMobile {
		display: block;
		margin-bottom: 32px;
		font-size: 14px;
	}

	.footerTextContent h1 {
		padding: 10px;
	}

	/* .inputButtonParent button {
		font-size: 12px;
	} */

	/* .inputButtonParent input::placeholder {
		font-size: 14px;
	} */

	.footerBody .ondwayBoxContainer {
		flex-direction: column;
	}

	.ondwayBox {
		margin-bottom: 48px;
	}

	.ondwayDetailBox:last-child {
		flex-wrap: wrap;
	}

	.policyContainer .policy {
		flex-direction: column;
	}

	.policy #or {
		display: none;
	}

	.policy div {
		display: flex;
		flex-direction: ;
	}
}

::-webkit-scrollbar {
	display: none;
}

@media screen and (max-width: 640px) {
	.headerMobile {
		width: 100%;
		background-image: url('./Assets/Responsive-Bg.png');
		background-size: cover;
	}

	.header .navbar img {
		margin-left: 12px;
	}

	.header .navbar .navbarSection {
		display: none;
	}

	.header .navbar .navbarSection > p:not(:first-child) {
		padding-left: 12px;
	}

	.header .navbar .menuBar {
		display: block;
		margin-right: 12px;
	}

	.header .headerTitleTwo {
		display: block;
		padding: 73px 12px 74px 12px;
	}

	.header .headerTitle {
		display: none;
	}

	.missionContainer {
		padding: 64px 12px 64px 12px;
	}

	.missionContainer .missionBox .missionHeading {
		margin-bottom: 48px;
	}

	.missionContainer .missionBox .missionHeading h1 {
		font-size: 24px;
	}

	.missionContainer .missionBox .missionHeading .imgDiv img {
		width: 153px;
	}

	.missionContainer .missionBox .missionParaDiv {
		display: none;
	}

	.missionContainer .missionBox .missionParaDivMobile {
		display: block;
	}

	.ourTeamContainer .ourTeamPeopleContainer {
		flex-wrap: wrap;
	}

	.ipsumContainer .ipsumCategoryContainer .ipsumContent h2 {
		font-size: 20px;
	}

	/* .ipsumContainer .ipsumCategoryContainer .ipsumContent p {
		text-align: center;
		text-wrap: nowrap;
	} */

	.ipsumContainer .ipsumHeadingContainer .ipsumMainHeader .ipsumText h1 {
		font-size: 24px;
	}

	.ipsumContainer .ipsumCategoryContainer .ipsumContent .ipsumImgBox img {
		height: 56px;
		width: 56px;
	}

	.ourTeamContainer .ourTeamPeopleContainer .ourTeamMember .memberImgBox img {
		height: 260px;
		width: 280px;
	}
	.ourTeamContainer .ourTeamPeopleContainer .ourTeamMember .memberImgBox {
		margin-bottom: 15px;
	}
}

@media screen and (max-width: 965px) {
	.header .navbar img {
		margin-left: 50px;
	}

	.header .navbar .navbarSection {
		margin-right: 50px;
	}

	.header .headerTitle .headerTitleContainer h1 {
		font-size: 40px;
		text-wrap: nowrap;
	}

	.header .headerTitle .headerTitleContainer .headerTitlePara p {
		font-size: 15px;
		text-wrap: nowrap;
	}

	.header .navbar .navbarSection > p:not(:first-child) {
		padding-left: 30px;
	}

	.ipsumContainer {
		padding: 100px 120px;
		background-color: #fbf5ef;
	}
	.ourTeamContainer .ourTeamPeopleContainer {
		flex-wrap: wrap;
	}

	.partnerContainer .ondwayImgBox {
		display: flex;
		justify-content: space-around;
		gap: 62px;
	}

	.partnerContainer .ondwayImgBox .ondwayImgBoxOne {
		flex-direction: column;
		margin-bottom: 0;
	}

	/* .partnerContainer .ondwayImgBox .ondwayImgBoxOne img {
		width: 85.76px;
		height: 32px;
	} */

	.partnerContainer .ondwayImgBox .ondwayImgBoxOne img:first-child {
		display: none;
	}

	.partnerContainer .ondwayImgBox .ondwayImgBoxOne img:not(:last-child) {
		margin-bottom: 32px;
	}

	.partnerContainer .ondwayImgBox .ondwayImgBoxTwo {
		flex-direction: column;
	}

	/* .partnerContainer .ondwayImgBox .ondwayImgBoxTwo img {
		width: 85.76px;
		height: 32px;
	} */

	.partnerContainer .ondwayImgBox .ondwayImgBoxTwo img:first-child {
		display: none;
	}

	.partnerContainer .ondwayImgBox .ondwayImgBoxTwo img:not(:last-child) {
		margin-bottom: 32px;
	}
}
